#include <doslibm.h>
#include "defines.h"

int kbclr()
/* キーボードバッファーをクリアする */
/* ・・・だったのですが、一時停止関数になりました */
{
int ky=0;
	if (K_KEYBIT(6)&BIT5) { /* SPACE key センス */
		/* SPACEが押されていたら一時停止 */
		while ((ky=KFLUSHGC())==' '); /* スペース以外のキーを押したら再開 */
		/* 一応キーボードバッファーもクリアする */
	}
	return(ky);
}
